### Enumeration

# FwupdPlugin CoswidHashAlg

#### Declaration

    enum FwupdPlugin.CoswidHashAlg

#### Description

No description available.

#### Members

`FU_COSWID_HASH_ALG_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA256`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA384`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA512`

  No description available.

  - Value: `8`
  - Available since: 1.0